View Issue Details

IDProjectCategoryView StatusLast Update
0005088Kali Linux[All Projects] Kali Package Improvementpublic2018-11-26 22:05
ReportermutsAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0005088: Kali mini.iso identified by Windows Defender as a virus.
DescriptionSeems like Kali mini.iso is identified as a virus by Windows Defender.
Can someone verify this please?
ISOs downloaded from http://http.kali.org/kali/dists/kali-rolling/main/installer-amd64/current/images/netboot/mini.iso
Thanks Stephen!

Activities

Conder

Conder

2018-11-09 20:22

reporter   ~0009935

According to VirusTotal, its not detected by any AV.

https://www.virustotal.com/#/file/1d7e4182a148272512c8767169a8e1a451f1f3743c7cf460329359247152a2a1/detection
muts

muts

2018-11-10 15:29

administrator   ~0009938

Last edited: 2018-11-10 15:33

View 2 revisions

Was not able to reproduce this on Windows 10 Pro.
Original issue identified on a Windows 10 "home" edition.
The mini.iso is identified as Win32/Spursint.F!cl

Can anyone confirm this on Windows 10 Home?

steev

steev

2018-11-26 22:05

developer   ~0010022

I scanned it on my windows 10 home pc and cannot reproduce.

Issue History

Date Modified Username Field Change
2018-11-09 18:07 muts New Issue
2018-11-09 20:22 Conder Note Added: 0009935
2018-11-10 15:29 muts Note Added: 0009938
2018-11-10 15:33 muts Note Edited: 0009938 View Revisions
2018-11-26 22:05 steev Note Added: 0010022